/*
 * Fonts
 */
/* line 3, /style/scss/elements/tabs.scss */
.tabs a {
  background-color: #fafafa;
  text-decoration: none;
  font-size: 0.9em;
  color: #1e415f;
}

/* line 9, /style/scss/elements/tabs.scss */
.tabs a:hover {
  background-color: #e1e1e1;
}


/* line 13, /style/scss/elements/tabs.scss */
.tabs a.is-active {
  background-color: #047aab;
  border: 1px solid #fafafa;
  color: #fafafa;
}


